/* MAIN */
* {
	margin:0;
	padding:0;
	font-family : tahoma;
	border : none;
}
body
{
	background-image : url(pattern.gif);
}

/* TOP */
#top {
	position : absolute;
	top : 0px;
	left : 0px;
	height : 20px;
	width : 100%;
	border-bottom : solid 1px #555;
	background-color : #fff;
}

/* LOGO */
#logo {
	position : absolute;
	top : 20px;
	left : 40px;
	width : 480px;
	background-color : #fff;
	border : solid 1px #555;
	border-top : none;
	border-radius : 0px 0px 15px 15px;
	z-index : 10;
	padding : 20px;
}

/* EXPL */
#expl {
	position : absolute;
	top : 260px;
	left : 40px;
	width : 480px;
	height : 100px;
	background-color : #fff;
	border : solid 1px #555;
	border-radius : 15px 15px 15px 15px;
	z-index : 10;
	padding : 20px;
}

/* CHOOSE */
#choose {
	position : absolute;
	top : 20px;
	left : 580px;
	width : 310px;
	height : 340px;
	background-color : #fff;
	border : solid 1px #555;
	border-top : none;
	border-radius : 0px 0px 15px 15px;
	z-index : 10;
	padding : 20px;
}

/* FOOTER */
#footer
{
	position : relative;
	margin-top : 80px;
	margin-left : auto;
	margin-right : auto;
	padding-bottom : 5px;
	width : 450px;
	background-color : #fff;
	border : solid 1px #555;
	border-bottom : none;
	border-radius : 15px 15px 0px 0px;
}
#footer p {
	position : relative;
	font-size : 10px;
	color : #555;
	top : -5px;
}
#footer a {
	text-decoration : none;
	color : #555;
}
#footer a:hover {
	text-decoration : underline;
}
